prompt1.title=New version of Zihu Browser is available! 
prompt1.content=Do you want to upgrade to the lattest version of Zihu Browser？
prompt1.checkbox=Do not show this before next upgrade
notification1.message=Zihu Browser Upgrade Available! Do you want to upgrade?
notification1.yes=Upgrade Now
notification1.no=Upgrade Later
notification1.nountilnexttime=Don't Remind Me!

prompt2.title=Zihu Browser upgrade
prompt2.content=Congratulations! You have successfully upgraded to the lattest version of Zihu Browser. 
notification2.message=Congratulations! You have successfully upgraded to the lattest version of Zihu Browser. 
notification2.button=Learn More

prompt3.title=Zihu Browser upgrade
prompt3.content=Your upgrade process is not finished, do you want to continue your installation?
prompt3.checkbox=Do not show this before next upgrade